{
    "format_version": "1.16.100",
    "minecraft:fog_settings": {
      "description": {
        "identifier": "skd:custom_fog_dripstone_caves"
      },
      "volumetric": {
        "density": {
          "water": {
            "max_density": 0.001,
            "uniform": true
          },
          "air": {
            "max_density": 0.000001,
            "zero_density_height": 0.0,
            "max_density_height": 0.0
          }
        },
        "media_coefficients": {
          "water": {
            "scattering": [0.022, 0.022, 0.032],
            "absorption": [0.2, 0.07874, 0.083465]
          },
          "cloud": {
            "scattering": [255, 255, 255],
            "absorption": [0,0,0]
          },
          "air": {
            "scattering": [0.0185, 0.0120, 0.076],
            "absorption": [0, 0, 0]
        }
      }
    }
  }
}